CREATE TABLE ecsf_search_index_object_tl_bk (
    ID                   NUMBER(18, 0)     NOT NULL,
    LANGUAGE             VARCHAR2(16)      NOT NULL,
    SOURCE_LANG          VARCHAR2(16)      NOT NULL,
    DISPLAY_NAME         VARCHAR2(4000),
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    ID                   NUMBER(18, 0)     NOT NULL,
    LANGUAGE             VARCHAR2(16)      NOT NULL,
    SOURCE_LANG          VARCHAR2(16)      NOT NULL,
    DISPLAY_NAME         VARCHAR2(4000),
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) 
);
